[jitsi-dev] [libjitsi] Project 'libjitsi' is missing required library: 'lib/jspeex.jar' ? (#56)


#1

Project 'libjitsi' is missing required library: 'lib/jspeex.jar' ?

···

---
Reply to this email directly or view it on GitHub:
https://github.com/jitsi/libjitsi/issues/56


#2

lib/jspeex.jar should no longer be required. If the Eclipse .classpath file
says it is required, I can fix it on Monday. In the meantime, it should be
sufficient to delete lib/jspeex.jar from the Eclipse .classpath file.

···

---
Reply to this email directly or view it on GitHub:
https://github.com/jitsi/libjitsi/issues/56#issuecomment-124846572


#3

ok,thank you.

···

---
Reply to this email directly or view it on GitHub:
https://github.com/jitsi/libjitsi/issues/56#issuecomment-124848697


#4

Closed #56 via fc525c7bd57c02c0e5ff6e878a33751a7d421457.

···

---
Reply to this email directly or view it on GitHub:
https://github.com/jitsi/libjitsi/issues/56#event-365868592